@charset "utf-8";


.index-panel {
    position: relative;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    clear: both;
}
.index-panel h3 {
    display: inline-block;
    font-weight: 700;
    font-size: 20px;
    margin: 0;
    height: 45px;
    line-height: 45px;
    padding-left: 30px;
    position: relative;
}
.index-panel h4 {
    display: inline-block;
    font-weight: 700;
    font-size: 18px;
    margin: 0;
    height: 45px;
    line-height: 45px;
    position: relative;
}
.index-panel h5 {
    display: inline-block;
    margin: 0;
    height: 45px;
    line-height: 45px;
    font-weight: 700;
    font-size: 16px;
    position: relative;
}
.index-panel:before {
    z-index: 1;
    position: absolute;
    top: 13px;
    left: 0;
    content: "";
    width: 25px;
    height: 20px;
    background: url('../images/icon-cate.png') no-repeat left center;
}
.index-panel .more {
    float: right;
    color: #666;
    font-size: 12px;
    width: 42px;
    height: 45px;
    background: url('../images/icon-more.png') no-repeat left center;
}
.index-panel .more:hover {
    color: #da251c;
}

/*头条新闻*/
.floor-top{text-align:center;height:130px;overflow:hidden;position:relative}
.floor-top .first{font-size:38px;font-weight:700;height: 80px;line-height: 80px;overflow: hidden;}
.floor-top .list{height: 50px;line-height: 50px;}
.floor-top .list a{padding-right: 14px;position: relative; font-size: 18px;}
.floor-top .list a::before {
    content: '';
    width: 4px;
    height: 4px;
    display: inline-block;
    border-radius: 50%;
    background: #e72410;
    vertical-align: middle;
    position: absolute;
    top: 9px;
    left: -8px;
}
.floor-top .list .more a{color: #bd0409;}

/* 焦点图切换-新闻内容 */
.news-slider{width:883px; height: 496px;}

.focus-box{overflow: hidden; position: relative;height: 496px;}
.focus-box .hd{position: absolute;z-index: 1;right: 4px;bottom: 19px;}
.focus-box .hd ul{ overflow: hidden; zoom: 1; float: left;}
.focus-box .hd ul li{ float: left; margin-right: 7px; width: 12px; height: 12px; line-height: 12px; text-align: center; background: #ccc; cursor: pointer; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; }
.focus-box .hd ul li.on{ background: #da251c; color: #fff;}
.focus-box .hd ul li span{ display: none;}
.focus-box .bd{ position: relative; overflow: hidden;}
.focus-box .bd li{ position: relative;}
.focus-box .bd .pic{ position: relative; z-index: 0; line-height: 0;}
.focus-box .bd .pic img{ width: 100%; border: 0;height: 496px;}
.focus-box .bd .con{ position: absolute; width: 100%; z-index: 1; bottom: 0; height: 50px; line-height: 50px; text-align: left; font-size:18px;}
.focus-box .bd .con .title{ position: absolute; width: 100%; bottom: 0; left: 0; z-index: 1; height: 100%; overflow: hidden; padding-left: 10px;margin: 0;}
.focus-box .bd .con .title a{ color: #fff; text-decoration: none;}
.focus-box .bd .con .title-bg{ position: absolute; width: 100%; z-index: 0; bottom: 0; left: 0; background: linear-gradient(180deg,rgba(0,0,0,0) 0,rgba(0,0,0,.7) 100%); height: 50px;}
.focus-box .prev,
.focus-box .next{ position:absolute; left:3%; top:95%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5; z-index: 1000;}
.focus-box .next{ left:auto; right:3%; background-position:8px 5px; }
.focus-box .prev:hover,
.focus-box .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.focus-box .prevStop{ display:none;  }
.focus-box .nextStop{ display:none;  }

.news-cont{
    width:517px;
    padding: 15px 30px 30px;
    margin-left: auto;
    background:url(../images/news-bg.jpg) no-repeat center;
}

.recommed-cont{
    width: 1020px;
}
.recommed-cont .cont-pic{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.recommed-cont .cont-pic ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}
.recommed-cont .cont-pic ul li{
    width: 318px;
    margin-bottom: 10px;
    margin-right: 33px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.recommed-cont .cont-pic ul li:nth-child(3n) {
    margin-right: 0
}
.recommed-cont .cont-pic ul li .image{
    width: 318px;
    height: 180px;
    position: relative;
}
.recommed-cont .cont-pic ul li .image span{
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 3px 6px;
    color: #fff;
    background-color: #da251c;
}
.recommed-cont .cont-pic ul li .info h5{
    min-height: 56px;
    max-height: 56px;
}
.recommed-cont .cont-pic ul li .info p {
    font-size: 14px;
    color: #666;
    padding-left: 18px;
    margin-top: 10px;
    margin-bottom: 0px;
    background: url('../images/icon-time.png') no-repeat center left;
}
.recommed-cont .cont-list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}
.recommed-cont .cont-list ul li {
    width: 48%;
    padding-left: 0px; 
    margin-right: 4%;
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #e1e1e1;
}
.recommed-cont .cont-list ul li:first-child {
    border-top: 1px solid #e1e1e1;
}
.recommed-cont .cont-list ul li:nth-child(2) {
    border-top: 1px solid #e1e1e1;
}
.recommed-cont .cont-list ul li:before{
    display: none;
}
.recommed-cont .cont-list ul li:nth-child(2n) {
    margin-right: 0
}



.floor-video .video-cont{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.floor-video .video-cont .video-left {
    width: 500px;
}
.floor-video .video-cont .video-left ul li .image{
    width: 500px;
    height: 285px;
}
.floor-video .video-cont .video-right {
    width: 490px;
}
.floor-video .video-cont .video-right ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}
.floor-video .video-cont .video-right ul li{
    margin-bottom: 14px;
    margin-right: 14px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.floor-video .video-cont .video-right ul li:nth-child(2n) {
    margin-right: 0
}
.floor-video .video-cont .video-right ul li .image{
    width: 238px;
    height: 135px;
}


.friend-link {
	margin-top: 30px;
}
.friend-link .text-hd {
    text-align: center;
    font-weight: 700;
    font-size: 20px;
}
.friend-link .text-link {
	padding: 20px 0 40px;
	line-height: 30px;
}
.friend-link .text-link a{
	margin-right: 15px;
}